Bug 1567817 - Wrong License: tag for iptables-libs
Summary: Wrong License: tag for iptables-libs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: iptables
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Phil Sutter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-16 09:13 UTC by Artur Frenszek-Iwicki
Modified: 2018-09-17 10:55 UTC (History)
3 users (show)

Fixed In Version: iptables-1.6.2-3.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1629693 (view as bug list)
Environment:
Last Closed: 2018-05-11 01:50:05 UTC
Type: Bug


Attachments (Terms of Use)

Description Artur Frenszek-Iwicki 2018-04-16 09:13:05 UTC
The Licence: tag for iptables-libs is "GPLv2/Artistic Licence 2.0/ISC".

This contradicts the Licensing Guidelines, which say that in multiple-licence scenarios, the words "and" & "or" must be used to describe the relation between the licences.
https://fedoraproject.org/wiki/Packaging:LicensingGuidelines#Dual_Licensing_Scenarios

Comment 1 Fedora Update System 2018-05-07 09:19:15 UTC
iptables-1.6.2-3.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-59e87c41b7

Comment 2 Fedora Update System 2018-05-07 14:33:28 UTC
iptables-1.6.2-3.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-59e87c41b7

Comment 3 Fedora Update System 2018-05-11 01:50:05 UTC
iptables-1.6.2-3.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.